package com.ruoyi.ai.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.ai.domain.AiHelp;

/**
 * 【请填写功能名称】Mapper接口
 *
 * @author shi
 * @date 2025-11-13
 */
public interface AiHelpMapper extends BaseMapper<AiHelp> {
    int deleteAiHelpByIds(Long[] ids);

    int deleteAiHelpById(Long id);
}
